/*index/index页面css*/
body,html{font-size:14px;}
#indextop li{
-webkit-box-flex: 1;
box-flex: 1;
-webkit-flex: 1;
flex: 1;text-align:center;
}
#indextop li div{padding:20px 20px;color:#fff;border-radius:6px;margin-right:20px;position:relative;overflow:hidden;height:60px;}
#indextop li:last-of-type div{margin-right:0;}
#indextop li div p{z-index:999;position:absolute;z-index:1;}
#indextop li div p:nth-of-type(2){font-size:24px;margin-top:32px;}


#indextop li div label,#indextop li div span,#indextop li div em,#indextop li div i{position:absolute;z-index:0;}

#indextop li div label{width:80px;height:80px;border-radius:50%;bottom:-40px;right:60px;}

#indextop li div label{width:80px;height:80px;border-radius:50%;bottom:-40px;right:60px;}
#indextop li div span{width:120px;height:120px;border-radius:50%;bottom:-60px;right:-40px;}
#indextop li div em{width:80px;height:80px;border-radius:50%;top:-30px;left:-30px;}

#indextop li div i{right:20px;top:50%;margin-top:-18px;display:inline-block;}
#indextop li div i:before{font-family:'iconfont';content:'\e60a';font-size:36px;}
#indextop li:nth-of-type(1) div{background:#1962ec;}
#indextop li:nth-of-type(1) div label,#indextop li:nth-of-type(1) div span,#indextop li:nth-of-type(1) div em{background:#2a6eed;}
#indextop li:nth-of-type(2) div{background:#fc9131;}
#indextop li:nth-of-type(2) div label,#indextop li:nth-of-type(2) div span,#indextop li:nth-of-type(2) div em{background:#fd9943;}
#indextop li:nth-of-type(3) div{background:#eb1918;}
#indextop li:nth-of-type(3) div label,#indextop li:nth-of-type(3) div span,#indextop li:nth-of-type(3) div em{background:#ed2b2b;}
#indextop li:nth-of-type(4) div{background:#11d1aa;}
#indextop li:nth-of-type(4) div label,#indextop li:nth-of-type(4) div span,#indextop li:nth-of-type(4) div em{background:#3fdaba;}
#indextop li:nth-of-type(5) div{background:#4f19eb;}
#indextop li:nth-of-type(5) div label,#indextop li:nth-of-type(5) div span,#indextop li:nth-of-type(5) div em{background:#5d2bee;}
#indextop li:nth-of-type(6) div{background:#21aafa;}
#indextop li:nth-of-type(6) div label,#indextop li:nth-of-type(6) div span,#indextop li:nth-of-type(6) div em{background:#32b0fa;}
#indextop li:nth-of-type(7) div{background:#ff9500;}
#indextop li:nth-of-type(7) div label,#indextop li:nth-of-type(7) div span,#indextop li:nth-of-type(7) div em{background:#ffa500;}
.erweimabox{padding:10px;}
.erweimabox img{border:1px solid #f2f2f2;padding:3px;

box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.02), 0 8px 24px rgba(0, 20, 40, 0.08);
    transition: box-shadow 0.3s ease;

}


.mytit{padding:10px 20px;position:relative;padding-left:30px;}
.mytit:before{content:'';position:absolute;left:20px;top:12px;z-index:1;width:4px;height:12px;background:#21aafa;}
.contbox{padding:0px 20px;line-height:200%;color:#605d75;}
.contbox a{color:#605d75;}
.contbox p{position:relative;padding-left:15px;line-height:30px;}
.contbox p:before{content:'';position:absolute;left:0;top:10px;width:6px;height:6px;border-radius:2px;background:#ccc;}
.contbox p span{color:#999999;}

#progress-circles{}
#progress-circles li{
-webkit-box-flex: 1;
box-flex: 1;
-webkit-flex: 1;
flex: 1;text-align:center;

flex-direction: column;
justify-content: center;

}
#progress-circles li div{margin-top:10px;}
#progress-circles li circle:nth-of-type(1){background:#ccc;}

#progress-circles li canvas{margin-top:72px;}

#pie-chart {
width: 280px;
height: 280px;
background: white;
margin:0 auto;
}
.djsbox{position:absolute;z-index:999;bottom:0;left:50%;}